.ch-grid {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 200px;
	height: 200px;
	display: inline-block;
	margin: 5px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border: solid 2px #336699;	
	position: relative;
	background-color:#336699;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	box-shadow: 
		inset 0 0 0 0 rgba(10,60,120, 0.4),
		inset 0 0 0 10px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0 30px;
	padding: 100px 0 0 0;
	height: 75px;
	font-weight:bold;
	font-family: 'Raleway',  Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 100px rgba(30,90,80, 0.8),
		inset 0 0 0 10px rgba(255,255,255,0.5),
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-item:hover .ch-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
